Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84604 - error popups fail to identify program causing error
Summary: error popups fail to identify program causing error
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 15:32 UTC by John Ellson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 13:36:04 UTC


Attachments (Terms of Use)

Description John Ellson 2003-02-19 15:32:43 UTC
Description of problem:
Error popups fail to identify program causing error.  This makes it difficult
for users to report problems.   Knowing what menu-item was used doesn't help the
user identify the program.

Version-Release number of selected component (if applicable):
redhat-config-network-1.1.97-1

How reproducible:
100%

Steps to Reproduce:
1. As regular user, from RH menu: System Tools -> Network Device Control
     (The error generated as described in Bug #84603)
2.
3.
    
Actual results:
Error popup doesn't identify program.


Expected results:
All error popups must identify the program generating the error message.

Additional info:

Comment 1 Harald Hoyer 2003-02-20 13:36:04 UTC
yep, done that .. thx


Note You need to log in before you can comment on or make changes to this bug.